{
    "week":3,
    "date":"November 23",
    "t1":"Methods against overfitting: Regularisation, Early Stopping and Ensemble Methods",
    "e1":"Chapters 4.4-4.6",
    "t2":"Advanced training methods: Continuation/Curriculum Learning, Parameter Sharing and Pretraining",
    "e2":"Chapters 4.7-4.9"

}
